<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1jM-0z-kU8.title</key>
	<string>-</string>
	<key>2jz-g5-dwM.title</key>
	<string>-</string>
	<key>45j-va-csE.title</key>
	<string>-</string>
	<key>4bY-0s-sov.placeholderString</key>
	<string>預設: 5秒</string>
	<key>6VZ-Mf-mO7.title</key>
	<string>腳本編輯器</string>
	<key>6cD-h1-VqP.title</key>
	<string>-</string>
	<key>7lC-gq-Lei.title</key>
	<string>腳本路徑:</string>
	<key>86y-Oa-YyE.title</key>
	<string>HTTP 腳本參數</string>
	<key>BOM-6t-UFf.title</key>
	<string>最大數據體尺寸:</string>
	<key>Cl7-Ef-7KB.title</key>
	<string>-</string>
	<key>E90-vn-6Ej.title</key>
	<string>建立空腳本</string>
	<key>HmW-pi-xuY.title</key>
	<string>在訪達中顯示</string>
	<key>Hps-NM-dT1.title</key>
	<string>腳本名:</string>
	<key>IY0-Ua-fZy.title</key>
	<string>-</string>
	<key>IrE-BR-YG1.title</key>
	<string>超時:</string>
	<key>KzD-AE-CP7.title</key>
	<string>-</string>
	<key>MbR-WO-VKs.title</key>
	<string>-</string>
	<key>NhV-I5-MOT.title</key>
	<string>腳本類型:</string>
	<key>PNj-tO-6Mt.title</key>
	<string>請閱讀手冊以了解有關除錯模式開關的細節。</string>
	<key>Q73-uz-a76.placeholderString</key>
	<string>必填</string>
	<key>TfK-xv-0Tf.title</key>
	<string>-</string>
	<key>W1W-zg-RZE.title</key>
	<string>-</string>
	<key>W6o-gl-eiM.title</key>
	<string>最大允許修改的資料體大小</string>
	<key>Wsi-ZW-EEq.title</key>
	<string>-</string>
	<key>ZbE-Ox-539.title</key>
	<string>-</string>
	<key>ZpN-xe-Ldf.placeholderString</key>
	<string>文件路徑或 URL</string>
	<key>ZqX-fR-UjT.title</key>
	<string>-</string>
	<key>aP2-6a-bHq.title</key>
	<string>-</string>
	<key>eph-WI-ULZ.title</key>
	<string>-</string>
	<key>fwe-dS-nNk.title</key>
	<string>選擇文件…</string>
	<key>glJ-0v-GKm.headerCell.title</key>
	<string>類型</string>
	<key>mS3-cA-nh6.headerCell.title</key>
	<string>檔案名</string>
	<key>nQJ-b4-3Ce.title</key>
	<string>除錯模式</string>
	<key>quZ-Yy-2GS.title</key>
	<string>-</string>
	<key>tIZ-qV-MIW.headerCell.title</key>
	<string>名稱</string>
	<key>zI8-z6-Gvw.title</key>
	<string>需要 HTTP 資料體</string>
</dict>
</plist>
